No backend acces after online update 1.7.3 to 2.5.0 !

Locked
User avatar
rbuelund
Joomla! Guru
Joomla! Guru
Posts: 658
Joined: Sat Feb 10, 2007 9:07 pm
Location: Århus
Contact:

No backend acces after online update 1.7.3 to 2.5.0 !

Post by rbuelund » Tue Jan 24, 2012 5:10 pm

I just tried to update my Joomla 1.7.3 site via the update manager to Joomla 2.5.0. After update i got a white screen with this error message at top: "Fatal error: Using $this when not in object context in /..../libraries/joomla/plugin/plugin.php on line 103"

I could not use backend anymore !!??

I have reestablished the site throug a backup.

Could it have anything to do with "jSecure Authentication" which I use to secure backend access ??
Ronny Buelund
Coordinator of the Danish Joomla Translation Team: http://danskjoomla.dk
Owner of http://ableit.dk

pwood
Joomla! Apprentice
Joomla! Apprentice
Posts: 9
Joined: Sat Oct 01, 2011 11:03 am

Re: No backend acces after online update 1.7.3 to 2.5.0 !

Post by pwood » Wed Jan 25, 2012 1:54 pm

same problem here..

But it happend when i updatet from 1.7.3 > 1.7.4

Do you use danish translation as well?
If i put it back to English in site language my site is live again, but still have some errors in the backend no matter what i do.

I know that this dosent help your problem but maybe you could an idea about what went wrong, cause im so lost?

User avatar
rbuelund
Joomla! Guru
Joomla! Guru
Posts: 658
Joined: Sat Feb 10, 2007 9:07 pm
Location: Århus
Contact:

Re: No backend acces after online update 1.7.3 to 2.5.0 !

Post by rbuelund » Wed Jan 25, 2012 2:32 pm

My problem was related to jSecure which doesn't support 2.5 yet.
Ronny Buelund
Coordinator of the Danish Joomla Translation Team: http://danskjoomla.dk
Owner of http://ableit.dk


Locked

Return to “Joomla! 2.5 Beta Support”